
Figure - Bug #118586
IOVDEV-32970【内部】【VC1】【0106】【台架】【EE环境】【副屏】【蓝牙】副屏在连接蓝牙手柄的情况
下，进入王者荣耀游戏，无法使用手柄进行游戏操作
2023-06-06 18:15 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-06

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: INVALID Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230606 16：36

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.连接蓝牙手柄

2.打开王者荣耀

3.使用蓝牙手柄进行操作

【实际结果】

1.在游戏里无法使用蓝牙手柄进行操作

【期望结果】

1.支持使用蓝牙手柄进行操作

【备注】：

第283次开机

开机时长：5：52

蓝牙设备型号：北通游戏手柄 BTP-BD3NH

日志、视频地址：https://ofs.human-horizons.com/#/download/index/VRBg%2FrDHNJw%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0088.c103.02_NO

【副屏版本号】：01.00.0106.c104

History

#1 - 2023-06-06 18:42 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

■ Current conclusion
蓝牙手柄适配没有对应需求，不做处理。

■ Next action

测试确认并同步客户。

#2 - 2023-06-08 11:21 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-06-08 11:22 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Resolution changed from -- to INVALID

#4 - 2023-06-08 11:22 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
